/* Text styles */
A:link { COLOR: black; TEXT-DECORATION: none; font-weight: normal }
A:visited { COLOR: black; TEXT-DECORATION: none; font-weight: normal }
A:active { COLOR: black; TEXT-DECORATION: none; }
A:hover { COLOR: #0080FF; TEXT-DECORATION: none; font-weight: none }

/* This removes the translate tooltip pop-up and stops highlighting the text */
#goog-gt-tt {display: none !important;}
.goog-tooltip {display: none !important;}
.goog-tooltip:hover {display: none !important;}
#goog-gt-popupShown {display: none !important;}
font {
  background-color: transparent !important;
  box-shadow: none !important;
}

/* End of This removes the translate tooltip pop-up and stops highlighting the text */

/* Hide the Google Translate iframe and its data  */
/* cannot remove the white space at the top (yet) */
.goog-te-banner-frame.skiptranslate {
    display: none !important;
}

#gt-nvframe {
    display: none !important;
}
/* End of Hide the Google Translate iframe and its data  */


*{
box-sizing: content-box;
}

.image-wrapper img {

    max-width: 100%;
    height: auto;

}


body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
   background-image: url("./images/bgnd-left-s.webp"), url("./images/bgnd-right-s.webp");
  background-repeat: no-repeat;
   background-attachment: fixed;
  background-color: transparent;
   background-position: 10% 30%, 80% 90%;
   overflow-y: scroll;
   overflow: -moz-scrollbars-vertical; 
}


/* For devices with a minimum width of 768px (Large) */
@media screen and (min-width: 768px) {
  body {
    background-image: url("./images/bgnd-left.webp"), url("./images/bgnd-right.webp");
  background-repeat: no-repeat;
   background-attachment: fixed;
  background-color: transparent;
   background-position: 10% 40%, 90% 90%;
  }
}

/* For devices with a minimum width of 1100px (super Large) */
@media screen and (min-width: 1100px) {
  body {
    background-image: url("./images/bgnd-left-b.webp"), url("./images/bgnd-right-b.webp");
  background-repeat: no-repeat;
   background-attachment: fixed;
  background-color: transparent;
   background-position: 10% 50%, 90% 90%;
   }
}

.topbanner {
  top: 0px;
  align: center;
  background-color: black;
  border-style: none;
  position: fixed;
  box-shadow: 0px 5px 16px black;
}

.topspace {
  position: relative;
  top: 10px !important;
  height: 25px;
  background-color: white;
  color: white;
  text-align: center;
  width: 100%;
  opacity: 0.0;
}

.topbutton {
  background-color: #000000;
  position: sticky;
  top: 30px;
  right: 25px;
  float: right;
  color: white;
  padding: 8px 8px;
  position: sticky;
  cursor: pointer;
  display: inline-flex;
  vertical-align: middle;
  box-shadow: 3px 3px 5px black;
  width:20px;
  height:20px;
  opacity: 1;
}

.topbutton:hover {
  background-color: #0080ff;
  opacity: 1;
}

.topbutton:active {
  box-shadow: 2px 2px 3px #000;
  transform: translateY(2px);
}

.bottom {
  position: fixed;
  bottom: 0px;
  padding: 5px;
  font-size: 12px;
  background-color: black;
  color: white;
  text-align: center;
  width: 100%;
}


.content {
margin: 20px;
margin-top: 30px;
font-size: 18px;
background-color: transparent;
}

.content2 {
margin: 20px;
margin-top: 20px;
font-size: 18px;
background-color: rgba(200,200,200,0.5);
padding: 10px;
}

.content3 {
margin: 20px;
margin-top: 20px;
font-size: 18px;
background-color: rgba(00,128,255,0.3);
padding: 10px;
}

pre {
margin: 5px;
font-size: 10px;

}
.center {
  justify-content: center;
  align-items: center;
}

ul {
  list-style: none; /* Remove default bullets */
}
ul li::before {
  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #0080FF; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  font-size: 24px;
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
  vertical-align: middle;
}

.button {
  background-color: #000000;
  border: none;
  color: white;
  padding: 8px 8px;
  text-align: center;
  align-items: center;
  text-decoration: none;
  /* font-size: 24px; */
  margin: 3px 3px;
  cursor: pointer;
  display: inline-flex;
  vertical-align: middle;
  box-shadow: 3px 3px 5px black;
 opacity: 1;
}

.button:hover {
  background-color: #0080FF;
}

.button:active {
  box-shadow: 2px 2px 3px #000;
  transform: translateY(2px);
}

.button2 {
  background-color: #000000;
  border: none;
  color: white;
  padding: 2px 2px;
  text-align: center;
  align-items: center;
  text-decoration: none;
  /* font-size: 24px; */
  margin: 2px 2px;
  cursor: pointer;
  display: inline-flex;
  vertical-align: middle;
  box-shadow: 2px 2px 5px black;
  opacity: 0.6;
}

.button2:hover {
  background-color: #0080FF;
  opacity: 1;
}

.button2:active {
  box-shadow: 2px 2px 3px #000;
  transform: translateY(2px);
}

.sm-button {
  background-color: #000000;
  border: none;
  color: white;
  padding: 2px 2px;
  text-align: center;
  align-items: center;
  text-decoration: none;
  /* font-size: 24px; */
  margin: 2px 2px;
  cursor: pointer;
  display: inline-flex;
  vertical-align: middle;
  box-shadow: 2px 2px 3px black;
  opacity: 1;
}

.sm-button:hover {
  background-color: #0080FF;
  opacity: 1;
}

.sm-button:active {
  box-shadow: 2px 2px 3px #000;
  transform: translateY(2px);
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 40px;
  right: 25px;
  z-index: 99;
  font-size: 16px;
  border: none;
  outline: none;
  background-color: black;
  color: white;
  cursor: pointer;
  padding: 8px;
  box-shadow: 3px 3px 5px #000;
   width:24px;
  height:24px;
}

#myBtn:hover {
  background-color: #0080FF;
}

#myBtn:active {
  transform: translateY(2px);
}

.sidenav {
  height: 96%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  background-color: #000;
  overflow-x: auto;
  transition: 0.5s;
  padding-top: 40px;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 18px;
  color: #fff;
  display: block;
  transition: 0.3s;
}

.active {
  background-color: #0080ff;
}

.sidenav a:hover {
  background-color: #555555;
}

.sidenav .closebtn {
  background-color: #600;
  position: absolute;
  top: 0px;
  right: 15px;
  font-size: 33px;
  margin-left: 0px;
  padding: 0px 8px;

}

.sidenav2 a {
  padding: 8px 10px 6px 10px;
  text-decoration: none;
  font-size: 18px;
  color: #fff;
  display: block;
  transition: 0.3s;
}

.active {
  background-color: #0080ff;
}

.sidenav2 a:hover {
  background-color: #555555;
}



@media screen and (max-width: 950px) {
  .topbutton {font-size: 24px;
  }
  .sidenav a {font-size: 18px;}
}

@media screen and (max-height: 600px) {
  .sidenav .closebtn {font-size: 24px;
}
  .sidenav a {font-size: 12px;
}
.sidenav {
  height: 80%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  background-color: #000;
  overflow-x: auto;
  transition: 0.5s;
  padding-top: 30px;
}